AO-VIEW(1)

NAME
ao-view - Rocket flight monitor

SYNOPSIS
ao-view [--tty tty-device]

DESCRIPTION
ao-view connects to a TeleDongle or TeleMetrum device through a USB serial device. It provides a user interface to monitor, record and review rocket flight data.

OPTIONS
The usual Gtk+ command line options can be used, along with

--tty
    This selects a target device to connect at startup time to. The target device may also be selected through the user interface.

USAGE
When connected to a TeleDongle device, ao-view turns on the radio receiver and listens for telemetry packets. It displays the received telemetry data, and reports flight status via voice synthesis. All received telemetry information is recorded to a file.

When connected to a TeleMetrum device, ao-view downloads the eeprom data and stores it in a file.

FILES
All data log files are recorded into a user-specified directory (default ~/AltOS). Files are named using the current date, the serial number of the reporting device, the flight number recorded in the data and either '.telem' for telemetry data or '.eeprom' for eeprom data.

SEE ALSO
ao-load(1), ao-eeprom(1)

AUTHOR
Keith Packard